@charset 'utf-8';

/*------------------------------------------------------------------------------
 promoCatch
 ------------------------------------------------------------------------------*/
.promoCatch {
	line-height: 1.2;
	padding: 8px 8px;
	color: #048;
	background: #FCE4EE;
}

/*------------------------------------------------------------------------------
 promoList
 ------------------------------------------------------------------------------*/
.promoList {
	display: flex;
	flex-wrap: wrap;
	padding: 0 4px;
	color: #FFF;
	background: #000;
}
.promoList .clear {
	width: 100%;
	height: 15px;
	border-bottom: 3px solid #555;
}

/*------------------------------------------------------------------------------
 promoItem
 ------------------------------------------------------------------------------*/
.promoItem {
	flex: 0 0 50%;
	min-width: 0; /* ※ */
	padding: 10px 4px;
}

/*
 photo
------------------------------------------------------------------------------*/
.promoItem .photo {
	width: 100%;
}
.promoItem .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.promoItem .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* gsWorking */
.gsWorking {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}
@media screen and (max-width: 320px) {
	.gsWorking {
		height: 18px;
		line-height: 18px;
	}
}

/* gsRibbon */
.gsRibbon {
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	display: none;
	width: 100%;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background: #EA4395;
	transform: rotate(-45deg) translate(-31%, -190%);
}
@media screen and (max-width: 320px) {
	.gsRibbon {
		height: 18px;
		line-height: 18px;
		transform: rotate(-45deg) translate(-31%, -180%);
	}
}
.gsRibbon_Newface {
	display: block;
	background: #EE1C25;
}
.gsRibbon_Taiken {
	display: block;
	background: #07B57B;
}

/* gsTaikoban */
.gsTaikoban {
	z-index: 2;
	position: absolute;
	right: 1px;
	bottom: 1px;
	overflow: hidden;
	display: block;
	width: 30%;
}
.gsWorking + .gsTaikoban {
	bottom: 21px;
}
.gsTaikoban span {
	display: block;
	padding-top: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

/*
 girl
------------------------------------------------------------------------------*/
.promoItem .girl {
	margin: 5px 0 0;
}
.promoItem .girl .name {
	font-size: 13px;
}
.promoItem .girl .name a {
	font-size: 15px;
	font-weight: bold;
	color: #FF1493;
	text-decoration: none;
}
.promoItem .girl .pr {
	margin: 5px 0 0;
	color: #FF6600 !important;
}
.promoItem .girl .size {
	margin: 5px 0 0;
	font-size: 12px;
}
.promoItem .girl .type {
	line-height: 1.2;
	margin: 5px 0 0;
	font-size: 12px;
	color: #F44692;
}

/*
 shop
------------------------------------------------------------------------------*/
.promoItem .shop {
	margin: 5px 0 0;
}
.promoItem .shop .name a {
	font-size: 14px;
	color: #FFD700;
	text-decoration: none;
}
.promoItem .shop .work {
	margin: 3px 0 0;
	font-size: 12px;
}

/*------------------------------------------------------------------------------
 awahimeShop
 ------------------------------------------------------------------------------*/
.awahimeShop {
	table-layout: fixed;
	display: table;
	width: 100%;
	padding: 8px 15px;
	background: #FFC6DD;
}
.awahimeShop dt {
	display: table-cell;
	vertical-align: middle;
	width: 160px;
}
.awahimeShop dt img {
	width: 100%;
}
.awahimeShop dd {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.awahimeShop dd .name {
	padding: 3px 5px 0;
}
.awahimeShop dd .name a {
	font-weight: bold;
	font-size: 15px;
}
.awahimeShop dd .name span {
	display: block;
	padding: 6px 0 0;
	font-size: 14px;
}
.awahimeShop dd .num {
	padding: 7px 0 0;
	color: #00008B;
}
.awahimeShop dd .num span {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: deeppink;
}
